<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-10
 * Time: 下午12:17
 * To change this template use File | Settings | File Templates.
 */
class AjaxDeleteAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $pContent = SoftPcontent::model()->findByPk($id);
        $pContent->isdelete = 1;
        $pContent->save();

        Yii::app()->end();
    }
}
